@charset "utf-8";

/*───────────────────────────────────────────────────────────

	 게시판형 : 기본/갤러리/이벤트/QA

───────────────────────────────────────────────────────────*/
/*** 기본 | skin/default ***/
@import url("skin/default/list.css");
@import url("skin/default/view.css");
@import url("skin/default/write.css");

/*** 갤러리 | skin/gallery ***/
@import url("skin/gallery/list.css");
@import url("skin/gallery/view.css");
@import url("skin/gallery/write.css");

/*** 이벤트 | skin/event ***/
@import url("skin/event/list.css");
@import url("skin/event/view.css");
@import url("skin/event/write.css");

/*** qa | skin/qa ***/
@import url("skin/qa/list.css");
@import url("skin/qa/view.css");
@import url("skin/qa/write.css");

/*───────────────────────────────────────────────────────────

	공통 

───────────────────────────────────────────────────────────*/
/* write 파일 추가 */
#boardAttach {position:relative; margin-bottom:5px; font-size:0;}
#boardAttach li.item {overflow:hidden; display:inline-block; width:57px; height:57px; margin:0 7px 7px 0;}
#boardAttach li.item button.file_face { width:100%; height:100%; border:none; background:url('../../img/btn/btn_file_plus.png') center; background-size:100% 100%; font-size:0;}
#boardAttach li.item button.file_face.preview {border:none; background-size:100% auto; }
#boardAttach li.item input.file_hidden {margin-bottom:-20px; opacity:0;}

/*비밀번호 팝업 레이어 공통*/
.cite_layer {position:fixed; top:50%; left:50%; width:307px; height:192px; margin:-96px 0 0 -153px; z-index:100;  }
.cite_layer .wrap {position:relative; height:190px; background:#ffffff; border:1px solid #555555;}
.cite_layer .wrap h4 {height:27px; padding:13px 0 0 17px; background:#f4f4f4; color:#222222; }
.cite_layer .wrap div {color:#666666; text-align:center; }
.cite_layer .wrap div p {padding:25px 0 14px 14px; }
.cite_layer .wrap div input {display:block; width:216px; height:31px; margin:0 auto 12px auto; line-height:31px; text-indent:10px; border:1px solid #ccc; }
.cite_layer .wrap div .btn_box {width:60px; margin:0 auto;}
.cite_layer .wrap .close {display:block; position:absolute; top:11px; right:12px; width:18px; height:18px; text-indent:-9999px; background:url('../../img/icon/icon_x3.png') no-repeat left top; background-size:100%; border:none;}

.write_title{
	color:#000;
	padding:5px;
	margin-top:15px;
	font-size:16px;
	border-bottom:2px solid #999;
	font-weight:600;
}
.write_default .write_wrap{padding:0 5px;}
.write_default .write_wrap dl.b_content dd .textarea_box{padding:0px; border:1px solid #e1e1e1;border-top:none;}
.write_default .write_wrap dl.b_content dd .textarea_box textarea{padding:5px;}
.goods_select_btn{
	display:block;
	width:96%;
	margin:10px auto;
	text-align:center;
	line-height:18px;
	font-size:14px;
	background:#999;
	color:#fff;
	padding:10px 0;
}
.goods_select_btn > b{font-weight:600;}
.select_goods_box{
	width:100%;
	position:relative;
	border-bottom:1px solid #e1e1e1;
	padding:10px 0;
}
.select_goods_box:first-child{
	border-top:1px solid #e1e1e1;
}
.select_goods_box:first-child > .select_del{display:none;}
.select_goods_box:first-child > ul{padding-top:0px;;}
.select_del{
	position:absolute;
	right:0px;
	top:0px;
	background:#e1e1e1;
	border:1px solid #e1e1e1;
	color:#333;
	font-size:13px;
	padding:4px 6px;
}
.select_goods_box > ul{padding-top:30px;}
.select_goods_box > ul > li{float:left;}
.select_goods_box > ul > li.img_box{
	width:30%;
	position:relative;
	margin-left: 8px;
}
.select_goods_box > ul > li.img_box > .img_area{
	border:1px solid #e1e1e1;
    height: 150px;
}
.select_goods_box > ul > li.img_box > .img_area > a{
    font-size:20px;
    display:block;
    font-weight:600;
    text-align: center;
    width: 100%;
}
.select_goods_box > ul > li.img_box > .img_area > img{
	width:100%;
	height: 100%;
}
.sel_goods_num{
	position:absolute;
    left:0px;
    top:0px;
    width:30px;
    height:30px;
    line-height:30px;
    background:#333;
    color:#fff;
    font-size:15px;
    text-align:center;
    font-weight:bold;
}
.select_goods_box > ul > li.info_box{
	width:65%;
	float:right;
}
.select_goods_box > ul > li.info_box > ol{width:100%;}

.select_goods_box > ul > li.info_box > ol > li{
	font-size:13px;
	margin-bottom:8px;
}
.select_goods_box > ul > li.info_box > ol > li:first-child{margin-bottom:0px;}
.select_goods_box > ul > li.info_box > ol > li:last-child{margin-bottom:0px;}
.bg_tit{
	display:block;
	width:100%;
	padding:5px 0;
	background:#f9f9f9;
	margin:5px 0;
	text-align:center;
	font-size:14px;
}
.size_option_area .size_option_list{
	width:100%;
	 box-sizing: border-box;
}
.size_option_area .size_option_list .list{
	display:inline-block;
	float:left;
	width:33.3333%;
	box-sizing:border-box;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}
.size_option_area .size_option_list .list:nth-child(1),
.size_option_area .size_option_list .list:nth-child(2),
.size_option_area .size_option_list .list:nth-child(3){border-top:1px solid #e1e1e1;}
.size_option_area .size_option_list .list:nth-child(3n){border-right:1px solid #e1e1e1;}
.size_option_area .size_option_list .list:last-child{border-right:1px solid #e1e1e1;}
.size_option_area .size_option_list .list > .tit{
	text-align:center;
	font-weight:600;
	font-size:14px;
	margin:5px;
}
.size_option_area .size_option_list .list > .goods_count_area:after{
	content:'';
	display:block;
	clear:both;
}
.size_option_area .size_option_list .list > .goods_count_area{
	width:86%;
	margin:0 auto 5px;
}
.size_option_area .size_option_list .list > .goods_count_area > input{float:left;}
.size_option_area .size_option_list .list > .goods_count_area > .count_btn{
	width:30%;
	float:left;
}
.size_option_area .size_option_list .list > .goods_count_area > .count_btn span{
	border:1px solid #c3c3c3;
	border-left:none;
	display:block;
	text-align:center;
	height:16px;
}
.size_option_area .size_option_list .list > .goods_count_area > .count_btn span.cont_up{border-bottom:none;}
.select_goods_box .total_ea{
	width:80%;
	margin:10px auto 0;
}
.select_goods_box .total_ea > span{
    font-size:15px;
    text-align:center;
    display:inline-block;
    line-height:31px;
    width:15%;
    margin-right:5%;
}
.select_goods_box .total_ea > input{
	width:80%;
	border:1px solid #c3c3c3 !important;
	height:31px;
    font-size:14px;
    border:none;
    box-sizing: border-box;
	padding:0 5px;
	color:#555;
}
.print_select{
    display:block;
    width:96%;
    margin:10px auto 0px;
    text-align:center;
    font-size:14px;
    background:#f7140a36;
    color:#fff;
    padding:10px 0;
}
.print_select > p{font-weight:bold;}
.goods_plus_btn{
	width:96%;
	margin:10px auto; 20px;
	box-sizing:border-box;
}
.goods_plus_btn > span{
	/* width:48%; */
	width:100%;
	display:inline-block;
	text-align:center;
	box-sizing:border-box;
	background:#333;
	color:#fff;
	float:left;
	font-size:13px;
	padding:6px 0;
}/* 
.goods_plus_btn > span:last-child{margin-left:4%;} */
.print_box{
	width:100%;
	margin:10px auto;
	font-size:13px;
	border-top:1px solid #e1e1e1;
	padding-top:10px;
}
.print_box:first-child{
	border-top:none;
	padding-top:0px;
}
.print_box ul > li{float:left;}
.print_box > ul > li.print_num_area{position:relative;}
.print_box ul > li.print_info_area{
	width:88%;
	float:right;
}
.print_box ul > li.print_info_area > ol > li:after{
	content:'';
	display:block;
	clear:both;
}
.print_box ul > li.print_info_area > ol > li{
	width:100%;
	box-sizing:border-box;
	margin-bottom:8px;
}
.print_box ul > li.print_info_area > ol > li:last-child{margin-bottom:0px;}
.print_box ul > li.print_info_area > ol > li > p{
	float:left;
	display:inline-block;
	line-height:31px;
}
.print_box ul > li.print_info_area > ol > li > p.tit{width:20%;	
}
.print_box ul > li.print_info_area > ol > li > p.input_area{width:80%}
.print_no_txt{font-size:14px;text-align:center;}
.print_no_txt span{color:#ff5500;font-weight:600;}
#select_print_area{position:relative;}
.print_have_txt ul li.print_guide img{width:100%;}
.print_have_txt ul li > p.tit{
	border-bottom:1px solid #ededed;
	padding:2px;
	font-size:13px;
	color:#555;
	margin:10px 0;
}
.print_have_txt ul li > div.cont:after{display:block; content:''; clear:both;}
.print_have_txt ul li > div.cont{margin:10px 0;}
.print_have_txt ul li > div.cont > span{
	display:inline-block;
	float:left;
	/*width:33.3333%;*/
	margin-bottom: 10px;
}
.print_have_txt ul li > div.cont > .inp_chk label {margin-right: 5px;}
.print_have_txt ul li > div.cont > .inp_chk:last-of-type label {margin-right: 0;}
.print_have_txt ul li > div.cont > span > label{font-size:12px;}
.dp_write_wrap{padding:0 5px;}
.dp_write_wrap dl{
    display:table;
    width:100%;
    padding:2px 0;
    border-bottom:1px solid #e1e1e1;
}
.dp_write_wrap dl:last-child{border-bottom:none;}
.dp_write_wrap dl dt {
    display: table-cell;
    width: 90px;
    text-indent: 10px;
    vertical-align: middle;
	font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.dp_write_wrap dl dd{
    display: table-cell;
    height: 31px;
    padding: 0 10px 0 0;
    font-size: 12px;
    vertical-align: middle;
    box-sizing: border-box;
}
.dp_write_wrap .goods_info{margin-bottom:10px;}
.dp_write_wrap .goods_info dl{border-bottom:none;padding:0px;}
.dp_write_wrap .goods_info dl dt{width:115px; font-size:13px; color:#555;}
.dp_write_wrap .goods_info dl dd{height:28px; font-size:13px;}
.dp_write_wrap .goods_info{position:relative;}
.sel_goods_num2{
	background:#fff;
	border:1px solid #333;
	color:#333;
}
.dp_write_wrap dl dd input{
    width: 100%;
    height: 31px;
    font-size: 14px;
    border: none;
    box-sizing: border-box;
}
